/*
Theme Name:     Academica Child
Theme URI:      http://example.com/
Description:    Tema Child per il tema Academica
Author:         Sara Santorsa, Giacomo
Author URI:     http://www.webdeveloping.it/
Template:       academica
Version:        0.1.0
*/


/******************** SARA *******************************/

/* contenitore */

@media screen and (min-width: 800px) {
	#content {
		min-height: 1100px;
	}
	.home #content .column {
		min-height: 1000px;
	}
}

/* menu superiore */
.inner-wrap {
	width: 1068px;
}
#menu-sopra-principale-1 > li{
	border-radius: 3px;
	height: 44px;
	line-height: 44px;
	margin-top: -10px;
}
#menu-sopra-principale-1 > li:hover{
	background-color: #2F7CB9 !important;
	border-radius: 2px;
}
.navbar-nav a {
  	padding: 0px 8px 0px 8px !important;
}
.navbar-nav ul a {
	border-bottom: none !important;
}
.navbar-nav a:hover {
	background-color: transparent;
	border-radius: 3px;
}

.navbar-nav > .current-menu-item,
.navbar-nav > .current_page_item,
.navbar-nav > .current-menu-parent {
/*	background-color:#1865A2; */
	background-color:#11609E;
	border-radius: 3px;
}


#menu-sopra-principale-1 ul.sub-menu {
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	margin: 0 !important;
}
#menu-sopra-principale-1 ul.sub-menu li{
/*	height: 37px; */ /* non consente la disposizione su più linee */
	line-height: 2;
	background-color: #0A5794;
	border-bottom: 1px solid #11609E;
}

#menu-sopra-principale-1 .sub-menu a {
	padding: 2px 35px 2px 20px !important;
}

.navbar-nav ul.sub-menu li:hover {
	background-color: #2F7CB9 !important;
}
/*****************************************/


/* menu a sinistra */
.column-narrow {
	width: 215px;
	margin-right: 50px;
}
.column-double .column-last {
	margin-left: 10px;
}
#content .widget_pages > ul li.current_page_item > a,
#content .widget ul.menu li.current-menu-item > a {
	background-color: #0099CC;
	color: #fff;
	display: inline-block;
	height: 3rem;
}
.sf-arrows .sf-with-ul:after {
	vertical-align: top;
	margin: 15px 0px 0 4px;
}
#menu-laterale-sinistro {
	height: 920px;
}
#menu-laterale-sinistro > li {
	margin-bottom: 2px;
	padding-bottom: 2px;
}
#menu-laterale-sinistro ul.sub-menu {
	margin-top: 0px;
}
#menu-laterale-sinistro .sub-menu li {
	margin-bottom: 2px;
	padding-bottom: 0px;
}

#content .widget_pages > ul li.current_page_item > a,
#content .widget ul.menu li.current-menu-item > a {
	background-color: #0099CC;
	color: #fff;
}
#menu-laterale-sinistro a {
	transition: all 0.2s ease;
	display: inline-block;
	padding: 8px;
	width: 100%;
	height: 100%;
	line-height: normal;
}
#menu-laterale-sinistro a:hover {
	background-color: #0099CC;
	color: #fff;
}
#content .widget_pages > ul li.current_page_item > a,
#content .widget ul.menu li.current-menu-item > a {
	background-color: #0099CC;
	color: #fff;
}
@media screen and (min-width: 769px) and (max-width: 1170px){
	.column{
		margin-right: 3px !important;
	}
}
@media screen and (max-width: 768px) {
	body, html, #content {
		padding: 0;
		margin: 0;
	}
	div.column-narrow {
		width: 100% !important;
		display: block;
		min-height: 1200px;
	}
	div.column-double, div.column-last,
	div.column-content, div.single{
		width: 94% !important;
		margin: 5px auto;
	} 
	div.wrap {
		width: 94% !important;
		margin: 0 auto;
	}
	.riquadro-home {
		margin: 2px auto !important;
/*		width: 94% !important;*/
		max-width: 250px;
		float: none !important;
	}
	.wdev-window {
		margin: 0 auto;
		width: 96% !important;
	}
	.wdev-window img {
		max-width: 95% !important;
	}
}
/********************/

/****	NEWS	****/
.separatore-news {
	width: 785px;
	padding-bottom: 8px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 8px;
/*	min-height: 320px;*/
	overflow: auto;
}
.separatore-news h2 {
	margin-bottom: 4px !important;
}
.separatore-news h2 a {
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}
.data-notizia {
	font-size: 12px;
	color: #999999;
	margin-bottom: 8px;
	clear: both;
}
.notizia {
	padding: 0;
	margin-top: 12px;
/*	width: 500px; */
	width: 460px;
	float: left;
	text-align: justify;
	line-height: 1.2;
}
.immagine-notizia {
/*	width: 260px; */
	float: right;
	margin: 0 !important;
}
.immagine-notizia img {
	display: inline-block;
	max-height: 224px;
}

/*******************/

/****	HOME	****/
.post-slides::after {
	content: \r\n;
}
/*
.slick-slide {
	float: left;
}

.recent-post-carousel .post-slides.slick-slide {
	min-width: 100px;
}
*/

#carosello-pubblicazioni {
	max-width: 100%;
	clear: both;
	background-color: #fff;
	margin-top: 2em !important;
	margin-left: -8px;
	padding: 0 !important;
	font-size: .8rem;
}
#carosello-pubblicazioni .wp-post-title a,
#carosello-pubblicazioni h2 a {
	font-size: 1rem !important;
	word-wrap: break-word !important;
}
#carosello-pubblicazioni wp-post-content,
#carosello-pubblicazioni post-grid-content {
	word-wrap: break-word;
	line-height: 100%;
}
/*******************/

/****  HEADER   ****/
/*
@media screen and (max-width: 468px){
	div#menu-main-slide + div.mm-slideout > div:first-child > a > img {
		display: none !important;
	}
	div#menu-main-slide + div.mm-slideout > div:first-child {
		width: 100% !important;
		min-height: 200px !important;
		max-height: 200px !important;
		background: #000000 url(/wp/wp-content/uploads/2016/09/globo-1.jpg) no-repeat scroll center;
		background-size: cover;
	}
}
*/
/*******************/

#sara-estrai {
	width: 1170px;
	margin-left: -265px;
}
@media screen and (max-width: 1170px) {
	#sara-estrai {
	        width: 96%;
		margin-left: 0;
	}
}

/****  PULSANTI CONDIVISIONE  ****/
.ss_share {
	padding: .3em 0;
	border-top: solid 1px #eaeaff;
	border-bottom: solid 1px #eaeaff;
}

/******************** FINE SARA ***************************/

/* = Riquadri home GIACOMO
-------------------------------------------------------------- */


.riquadro-home {
	float:left; 
	display:block; 
	width:250px;
	height:320px;
	border:1px solid #ddd; 
	text-align:center; 
	padding:10px;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	overflow:hidden;
}

.riquadro-home-img {
	width:250px;
	height:100px;
	overflow:hidden;
}

.riquadro-home-img img{
	width:250px; 
	height:100px;
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.riquadro-home-img img:hover {
	-webkit-transform: scale(1);
	transform: scale(1);
}

.riquadro-home-titolo {
	background-color:#0A5794; 
	padding: 5px; 
	height: 40px;
	line-height:20px;
	vertical-align:middle;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
}

.riquadro-home-titolo a{
	color:#fff;
	font-weight:normal;
	-webkit-transition: font-weight 0.3s; /* Safari */
	transition: font-weight 0.3s;
}

.riquadro-home-titolo a:hover{
	font-weight:bold
}

.riquadro-home-titolo2 {
	background-color: #0099CC; 
	padding: 5px; 
	height: 40px;
	line-height:40px;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
}

.riquadro-home-titolo2 a{
	color:#fff;
}

.riquadro-home-titolo2 a:hover{
	font-weight:bold
}